/**
 * Withdrawal Form Styles
 */

.withdrawal-form {
   padding: var(--spacing-5xl) 0 0;
}

.withdrawal-form .form-label {
    height: 45px;
    display: flex;
    align-items: flex-end;
    gap: 5px;
}

.withdrawal-form .signature {
    font-family: "Dancing Script", cursive;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
